package test.org.seasar.jsf.exception;

import javax.servlet.jsp.el.ELException;

import org.seasar.extension.unit.S2TestCase;
import org.seasar.jsf.exception.ELRuntimeException;

/**
 * @author higa
 *
 */
public class ELRuntimeExceptionTest extends S2TestCase {

	public ELRuntimeExceptionTest(String arg0) {
		super(arg0);
	}

	public static void main(String[] args) {
		junit.textui.TestRunner.run(ELRuntimeExceptionTest.class);
	}
	
	public void testGetMessage() throws Exception {
		RuntimeException ex = new ELRuntimeException(new ELException("hoge"));;
		System.out.println(ex.getMessage());
	}
}